Gzip is not working properly

Can't enable Gzip inside Hummingbird. See message below.
"- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us." Thanks!

  • Predrag Dubajic

    Hey marge,

    Hope you're doing well today

    GZIP compression rules require "deflate" module to be enabled on your server in order to work.

    Can you get in touch with your hosting provider and make sure that "deflate" module is active?

    If the message still shows after that it's worth checking with your host if they allow GZIP compression rules to be changed via .htaccess file.

    Some hosting providers have predefined compression rules on their server and block changes to be made via .htaccess so if that's the case you can either ask them to change the compression settings on their server or at least allow you to make the changes from .htaccess.

    Let us know how it goes.

    Best regards,
    Predrag